Tagged: CVE-2022-32250

CVE-2022-32250

[PoC] CVE-2022-32250: Linux Kernel Privilege Escalation Flaw

Recently, Linux kernel maintainers issued a risk notice for the Linux Kernel privilege escalation vulnerability, the vulnerability number is CVE-2022-32250. This flaw is a use-after-free bug that was found in the Linux kernel’s net/netfilter/nf_tables_api.c....